.hidden {
	display: none;
}

body {
	font-size: 17px;
}

table {
	width: 100%;
	border-collapse: separate;
    border-spacing: 20px;
}

td {
    vertical-align: top;
	padding: 20px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
}

h1, h4, h5, h6 {
	color: #0A5295;	
}

h2 {
	color: #339933;
}


h3 {
	color: #FF6600;
	/*line-height: 60%;*/
}

h4 {
	font-size: 18px;
}

.imgfix img {
	width: 100%;
}

.alinks {
	font-size: 80%;
}

.navigation {
	background: #6cbd48;
	padding: 5px;
}


.navbig {
    text-transform: uppercase;
    font-size: 120%;
    font-weight: bolder;
}

.navbig a {
	color: #fff;
}

.navbig > li > a:hover, .nav > li > a:active, .nav > li > a:focus {
	background-color: #0a5098;
}


.admargin {
	margin-bottom: 20px;
}

.fm td {
	width: 25%
}

.fm li {
	line-height: 150%;
}

.intro td:first-child {
	width: 60%;
}

.double td:first-child {
	width: 50%;	
}

.double p {
	font-size: 80%;
}

.nospace  td{
	padding: 0px;
}

.bannerfront td:first-child, .bannerfront td::nth-child(2){
	width: 33%:
}

.padbottom {
	margin-bottom: 50px;
}

.med, .med a {
	font-family: 'Archivo Black', sans-serif;
	font-size: 300%;
	color: #339933;
	line-height: 100%;
	}

.big {
	font-family: 'Archivo Black', sans-serif;
	font-size: 400%;
	color: #339933;
	margin: 0 0 30px;
	line-height: 100%;
	}

.bigger {
	font-family: 'Archivo Black', sans-serif;
	font-size: 700%;
	line-height: 60%;
	color: #0A5295;
}

.biggero {
	font-family: 'Archivo Black', sans-serif;
	font-size: 60%;
	line-height: 100%;
	color: #FF6600;
}

.dollar {
	font-family: 'Archivo Black', sans-serif;
	font-size: 30%;
	line-height: 100%;
	color: #0A5295;
	vertical-align: super;
}

.month {
	font-family: 'Open Sans', sans-serif;
	font-size: 20%;
	line-height: 100%;
	font-weight: 300;
	vertical-align: super;
}

.montho {
	font-family: 'Open Sans', sans-serif;
	font-size: 20%;
	line-height: 100%;
	font-weight: 300;
	vertical-align: super;
	color: #FF6600;
}

.channels td {
	padding: 0 10px;
}

.channels p {
	font-size: 70%;
	margin: 0;
}



@media 
only screen and (max-width: 600px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	.nomobile {
		display: none;
	}
	
	.navigation {
		display: none;
	}

	.brand {
		margin: 10px 0 30px 0;
}
	.big {
		font-size: 300%;
	}

	.bigger {
		font-size: 600%;
	}
	
	.fm td {
	width: 100%;
	}
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	/*tr { border: 1px solid #ccc; }*/
	
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		margin-bottom: 20px;
		
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	.intro td:first-child {
	width: auto;
	}
	
	.intro td:nth-child(2) {
	display: none;
	}
	
	.double td:first-child {
	width: auto;	
	}
	
	.bannerfront td:first-child, .bannerfront td::nth-child(2){
	width: 100%:
}
	
	}	
		
}